Drupal Privatemsg Module Cross Site Scripting Vulnerability

Bugtraq ID: 54110
Class: Input Validation Error
CVE: CVE-2012-4468
Remote: Yes
Local: No
Published: Jun 20 2012 12:00AM
Updated: Oct 04 2012 02:10PM
Credit: Dave Reid
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus